@font-face {
font-family: 'Roboto-Regular';
  src: url(../fonts/Roboto-Regular-webfont.ttf);
}
body{
	font-family: 'Roboto-Regular';
	margin:0px;
}


#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#img {
	height: 529px;
	width: 550px;
	float: left;
	margin-top: 150px;
}
#word {
	
	height: 529px;
	width: 474px;
	float: left;
	margin-top: 150px;
}
.topfont{
	float:left;
	font-size:38px;
	font-weight:bold;
	color:#90C547;
	margin-top:80px;
	width:100%;
}
.bodyfont{
	float:left;
	margin-top:20px;
	width:100%;
	
}
.bodyfont a{
	text-decoration:none;
	color:#000000;	
}

@media screen and (max-width: 1020px){
	
#img {
	height: 529px;
	width: 100%;
	float: left;
	margin-top: 10px;
}	
	
#word {
	
	height: 529px;
	width: 100%;
	float: left;
	clear:left;
	text-align:center;
	margin-top:20px;
	
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
}
